Bug 595211 - malformed XML configuration files
Summary: malformed XML configuration files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openoffice.org   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: David Tardon
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 04:36 UTC by David Tardon
Modified: 2010-11-10 21:16 UTC (History)
2 users (show)

Fixed In Version: openoffice.org-3.2.0-12.5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:16:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 107860 None None None Never
OpenOffice.org 111741 None None None Never

Description David Tardon 2010-05-24 04:36:35 UTC
Description of problem:
The file /usr/lib*/openoffice.org/basis3.2/presets/config/classic_pt-BR.sog is malformed.

Version-Release number of selected component (if applicable):
openoffice.org-3.2.0-12.4.el6

How reproducible:
always

Steps to Reproduce:
1. xmllint --noout /usr/lib*/openoffice.org/basis3.2/presets/config/classic_pt-BR.sog

Comment 1 RHEL Product and Program Management 2010-05-24 04:46:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 David Tardon 2010-05-26 08:36:19 UTC
In addition, we can fix /usr/lib*/openoffice.org/basis3.2/presets/config/modern_eu.sog too while we are at it.

Comment 3 Tomas Pelka 2010-06-21 08:33:03 UTC
No error during processing XML files (/usr/lib64/openoffice.org/basis3.2/presets/config/modern_eu.sog and /usr/lib64/openoffice.org/basis3.2/presets/config/classic_pt-BR.sog) 

Verified on  openoffice.org-*-3.2.1-19.2.el6.

Comment 4 releng-rhel@redhat.com 2010-11-10 21:16:39 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.